@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #46463C;
}
body {
	background-color: #705740;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #CB8F41;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CB8F41;
}
a:hover {
	text-decoration: underline;
	color: #4D7591;
}
a:active {
	text-decoration: none;
	color: #633436;
}
.h1,.h2,.h3 {
	font-weight: bold;
}
.h1 {
	font-size: 16px;
	color: #426C82;
}
.h2 {
	font-size: 13px;
	color: #624D39;
}
.h3 {
	font-size: 11px;
	color: #000000;
}
.smallCream {
	font-size: 8pt;
	color: #EEDDC5;
}
.smallBrown {
	font-size: 7pt;
	color: #553F2C;
}
.contactMargin {
	padding-left: 65px;
}
.album {
	padding-left: 15px;
	padding-right: 40px;
	padding-top: 2px;
	padding-bottom: 8px;
}

/* form field styles */

input
{
	color: #46463C;
	font-size: 9px;
	font-weight: bold;
	background: #EAD9CD;
	border: 1px solid #D6BCAA;
}
textarea
{
	color: #46463C;
	background: #EAD9CD;
	border: 1px solid #D6BCAA;
}
